BugTraq
Name:
Email:
*Note: Email address will appear as "user domain ext" to prevent harvesting.
Subject:
Message:
 
[CVE-2014-0749] TORQUE Buffer Overflow May 15 2014 10:03AM
john fitzpatrick mwrinfosecurity com
A buffer overflow exists in versions of TORQUE which can be exploited in order to remotely execute code from an unauthenticated perspective. This issue is exploitable in all versions of the 2.5 branch, upto and including 2.5.13

Software: TORQUE
Affected Versions: All 2.5 releases up to and includin...

[ more ]  
 

Privacy Statement
Copyright 2010, SecurityFocus